Subject: indexing 383??

From: [email-masked] (darylb)
Date: 10 Aug 1995 20:49:12 GMT

I'm making a table for indexing that goes up to 400 for a Brown & Sharp
style indexing head. I have calculated everything up to 400 except 383.
Does anybody know how to index 383 using standard B&S index plates and
gears? This one seems to defy solution. Machinery's handbook only goes up
to 364 by the way. Does anybody have tables that go beyond 400?

Thanks
Daryl